<div class="row">
    <div class="form-group col-6">
      <label for="name">{{ __('agendamento.name') }}</label>
      <input type="text" class="form-control{{ $errors->has('name') ? ' is-invalid' : '' }}" name="name" value="{{ old('name') ?? ($register->name ?? '')}}">
      @if ($errors->has('name'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('name') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="email">{{ __('agendamento.email') }}</label>
      <input type="mail" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" value="{{ old('email') ?? ($register->email ?? '')}}">
      @if ($errors->has('email'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('email') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="password">{{ __('agendamento.password') }}</label>
      <input type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" name="password" value="">
      @if ($errors->has('password'))
          <span class="invalid-feedback" role="alert">
              <strong>{{ $errors->first('password') }}</strong>
          </span>
      @endif
    </div>
    <div class="form-group col-6">
      <label for="password_confirmation">{{ __('agendamento.confirm_password') }}</label>
      <input type="password" class="form-control" name="password_confirmation" value="">
    </div>
  </div>